@charset "utf-8";
/* CSS Document */

#title {
	height: 60px;
	width: 1820px;
	font-family: "宋体";
	font-size: 30px;
	font-weight: bold;
}
#miancontent {
	height: auto;
	width: 1920px;
}

#instruction {
	height: 120px;
	width: 1320px;
	font-weight: normal;
	font-size: 22px;
	margin-left:600px;
}
.content {
	height: 200px;
	width: 1250px;
	margin-left:470px;
}
.part1 {
	float:left;
	height: 200px;
	width: 560px;
}
.part2 {
	float:left;
	height: 200px;
	width: 690px;
}
.pic {
	float:left;
	height: 200px;
	width: 128px;
}
.instr {
	float: left;
	height: 170px;
	font-size: 22px;
	margin-left: 20px;
	margin-top: 30px;
}
.instr1 {
	float:left;
	height: 190px;
	font-size: 22px;
	margin-left:20px;
	margin-top:10px;
}
